/* 250.000 Seitenaufrufe zeitunabhaengig linotype, Lizenznehmer:Saarländisches Staatstheater GmbH */
@import url("https://fast.fonts.net/lt/1.css?apiType=css&c=18ec31f9-0e57-4f0c-aa03-5be2a4296229&fontids=1475500,1475512,1475518,1475536,1475548");
@font-face{
  font-family:"Avenir LT W04_35 Light1475500";
  src:url("../Fonts/c886ac4d-0476-43f2-859c-69521d566f36.eot?#iefix");
  src:url("../Fonts/c886ac4d-0476-43f2-859c-69521d566f36.eot?#iefix") format("eot"),url("../Fonts/bfb11081-e571-43ad-bed9-8953cfd4133e.woff2") format("woff2"),url("../Fonts/e35493b4-782b-41f0-b3f0-b7e5d0ceab0b.woff") format("woff"),url("../Fonts/3441ac36-8e74-4708-8a0e-bc7eb293b307.ttf") format("truetype");
}
@font-face{
  font-family:"Avenir LT W04_45 Book1475512";
  src:url("../Fonts/920c15d4-2d04-48b5-8e84-e3bf5e3828d9.eot?#iefix");
  src:url("../Fonts/920c15d4-2d04-48b5-8e84-e3bf5e3828d9.eot?#iefix") format("eot"),url("../Fonts/fe2d00d9-aadd-40f7-a144-22a6f695aa8f.woff2") format("woff2"),url("../Fonts/c3795fc9-e264-4795-9a19-b57086aa6f7b.woff") format("woff"),url("../Fonts/ad6f5b5d-c8dd-4108-a4d8-fa659f795313.ttf") format("truetype");
}
@font-face{
  font-family:"Avenir LT W04_45 Book O1475518"; /*kursiv*/
  src:url("../Fonts/4b7102e7-0be6-40a1-b7c5-cbf990908c4d.eot?#iefix");
  src:url("../Fonts/4b7102e7-0be6-40a1-b7c5-cbf990908c4d.eot?#iefix") format("eot"),url("../Fonts/f396b95c-09cd-47de-92b4-e364e1f6c528.woff2") format("woff2"),url("../Fonts/4a49b200-4d23-40b5-a1f8-165417ae3927.woff") format("woff"),url("../Fonts/189b588f-69c6-429d-abb4-0b83ae5c8f6f.ttf") format("truetype");
}
@font-face{
  font-family:"Avenir LT W04_65 Medium1475536";
  src:url("../Fonts/4b08ce72-f57c-4113-84ba-56062e307075.eot?#iefix");
  src:url("../Fonts/4b08ce72-f57c-4113-84ba-56062e307075.eot?#iefix") format("eot"),url("../Fonts/7839a002-2019-46e4-8db8-c8335356ceee.woff2") format("woff2"),url("../Fonts/28433854-a1b7-4a30-b6a4-10c3a5c75494.woff") format("woff"),url("../Fonts/edcbf576-7e55-423b-9ec9-cf526614a117.ttf") format("truetype");
}
@font-face{
  font-family:"Avenir LT W04_85 Heavy1475548";
  src:url("../Fonts/7ed39c78-4da5-42df-831b-798b2272d1ac.eot?#iefix");
  src:url("../Fonts/7ed39c78-4da5-42df-831b-798b2272d1ac.eot?#iefix") format("eot"),url("../Fonts/e9b44b79-923f-49b3-837c-290bc70628cc.woff2") format("woff2"),url("../Fonts/fbd14ec6-aa86-4ccd-af83-931d5eb79910.woff") format("woff"),url("../Fonts/0d230b6d-eb52-48b7-9c4b-c3f876465fe6.ttf") format("truetype");
}
